Subject: "Bead" or quasiparticle force fields for proteins

From: [email-masked] (Richard P. Muller)
Date: 16 Nov 93 10:24:13

I sent this message to bionet without much luck, so I thought
I'd try here. I'm interested in "bead" or quasiparticle force fields
to model protein dynamics, minimization, and so on. By such a model I
mean one in which an entire amino acid is modelled using a single
particle. Any pointers people can give me to good review articles on
the subject would be greatly appreciated.

Thanks in advance.

							Rick
--
---------+---------+---------+---------+---------+---------+---------+
 Richard P. Muller                                [email-masked]
 Beckman Institute 139-74                       (818) 395-2722 Office
 California Institute of Technology               (818) 568-9484 Home
 Pasadena, California  91125                       (818) 585-0918 FAX